.st_bsmart{
	font-family :Arial,verdana,tahoma;
	font-size : 70%;
	text-decoration:none;
	color:#000000;
	letter-spacing : 0.8px;
	line-height : 130%;
	font-weight : bold;
}
.st_bsmart:visited{
	font-family :Arial,verdana,tahoma;
	font-size : 70%;
	text-decoration:none;
	color:#000000;
	letter-spacing : 0.8px;
	line-height : 130%;
}

.menu_white {  font-family: Arial,verdana,tahoma; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-top: 5px}
.title16 {
	font-family: Arial,verdana,tahoma;
	font-size: 95%;
	font-weight: bold;
	color:#707847
}
.title12 {
	font-family: Arial,verdana,tahoma;
	font-size: 80%;
	font-weight: bold;
	color:#707847;
	text-decoration:none
	letter-spacing : 0.8px;
	line-height : 130%;	
}
.s_title12 {font-family: Arial,verdana,tahoma; font-size: 14px; font-weight: bold; color:#A3AB74; text-decoration:none}
.fields{border: #A3AB74; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.normal{
	font-family :Arial,verdana,tahoma;
	font-size : 75%;
	text-decoration:none;
	color:#000000;
	letter-spacing : 0.8px;
	line-height : 130%;
}
.normal_bold{ font-family :Arial,verdana,tahoma; font-size :x-small;text-decoration:none; font-weight:bold ; color:#000000}
.bg_profile {  background-attachment: fixed; background-image: url(http://www.etzyarok.co.il/Design/images/BG_profile.jpg); background-repeat: no-repeat; background-position: 0px 0px; height: 359px}
.green_light11{font-family: Arial,verdana,tahoma; font-size: 11px; font-weight: bold; color:#A3AB74}
.green_dark11{
	font-family: Arial,verdana,tahoma;
	font-size: 75%;
	color: #42462A;
	letter-spacing: 0.8px;
	line-height : 130%;
}
.address{
	font-family :Arial,verdana,tahoma;
	font-size : 70%;
	text-decoration:none;
	color:#000000;
	letter-spacing : 0.8px;
	line-height : 130%;
}
.contentpadd{padding-bottom:20px}